@media screen and (max-width:800px){
	{width:100% !important;}
	.login{width:100% !important;}
	.register{width:100% !important;}
	.register .tabForm{width:100% !important;}
	.register .tabForm{width:100% !important;display:block !important;}
	.register .tabForm tbody{width:100% !important;display:block !important;}
	.register .tabForm tr{width:100% !important;display:block !important;}
	.register .tabForm td{width:100% !important;display:block !important;}
	.register .tabForm th{width:100% !important;display:block !important;}
	
}


@media screen and (max-width:640px){	
	
}

@media screen and (max-width:500px){
	
}

@media screen and (max-width:400px){
	
}
@media screen and (max-width:320px){
	
}

@media screen and (max-width:260px){
	
}